{% extends 'hi960-hikey.jinja2' %}
{% set fastboot_options = ['-S', '256M'] %}
{% set hard_reset_command = ['/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command reboot --port 12'] %}

{# OTG port control port 5 pp15-02, DN00ADVV, dispatcher02, #}

{% set pre_os_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher02-hub02 -u 5 -m off' %}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n dispatcher02-hub02 -u 5 -m sync' %}
{% set interrupt_prompt = 'Android Fastboot mode' %}
{% set interrupt_string = "' '" %}
{% set soft_reset_command = 'fastboot -u -s 7A25756801BA7C0B reboot' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command off --port 12' %}
{% set fastboot_serial_number = '7A25756801BA7C0B' %}
{% set device_info = [{'board_id': '7A25756801BA7C0B'}] %}
{% set adb_serial_number = '7A25756801BA7C0B' %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu20 --command on --port 12' %}
{% set connection_command = 'telnet dispatcher02 7016' %}
{% set flash_cmds_order = ['ptable', 'fastboot', 'nvme', 'boot', 'cache', 'system', 'userdata'] %}
{% set device_mac = '00:0e:c6:ce:d2:25' %}

{% set sync_to_lava = {'device_type': 'hi960-hikey', 'worker': 'dispatcher02.lavalab', 'tags': ['lcg', 'old-firmware'], 'aliases': []} %}
